Subject: Re: Beginner phrases

From: "A.W.T." <[email-masked]>
Date: Fri, 13 Apr 2001 19:59:13 -0000

--- In lojban@y..., david@s... wrote:
> I'm just beginning to learn lojban and I've been using the little I've learned at home with my six-year-old son. I'm trying to put together a list of phrases that we use at home a lot. (It's been an amusing exercise, most of the things I say a lot begin with "don't".)
> 
> If any of you are so inclined, please look over the following and let me know where I'm off-track.
> 
> pe'u ko klama vi
> come here

stidi lu pe'u ko klama ti li'u .a lu pe'u ko vi klama li'u gi'a stidi lu pe'u ko klama le jaivi zvati fai mi ;-)

But why not simply: ko klama mi

co'o mi'e .aulun.